WordPress.org

Support

Support » Reviews » It always disabled itself after new WordPress version released

It always disabled itself after new WordPress version released

  • Don’t get me wrong. I LOVE this plugin. Easy to use, absolutely.

    However, every time WordPress released new version, this plugin always disable itself.

    Here is the exact message:

    The qTranslate Editor has disabled itself because it hasn’t been tested with your WordPress version yet. This is done to prevent WordPress from malfunctioning. You can reenable it by clicking here (may cause data loss! Use at own risk!). To remove this message permanently, please update qTranslate to the corresponding version.

    I know, it’s actually good thing. It’s protecting you from broken your wp installation. But now I wonder, how is this plugin support. How long will I have to wait until the compatible version to the latest WP version will be released.. 🙁

Viewing 1 replies (of 1 total)
  • Sonja
    Participant

    @summit

    It would be a good thing IF the author actually updated the plugin in a reasonable amount of time.

    Sadly it appears very neglected or maybe abandoned.

Viewing 1 replies (of 1 total)
  • The topic ‘It always disabled itself after new WordPress version released’ is closed to new replies.